Subject: Re: [bug#68321] Request for merging "lisp-team" branch

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 11 Jan 2024 13:57:50 +0000

郑俊杰 <[email-masked]> skribis:

>> 在 2024年1月11日，06:15，Guillaume Le Vaillant <[email-masked]> 写道：
>> Guillaume Le Vaillant <[email-masked]> skribis:
>> 
>>> Efraim Flashner <[email-masked]> skribis:
>>> 
>>>> No need to wait for riscv64 for sbcl.
>>> 
>>> Ok. I merged master in lisp-team, and if there are no new breakages,
>>> I'll merge lisp-team in master.
>> 
>> I just added a patch from upstream that should fix the riscv build.
>
> now riscv build success for me

Great. Thanks for testing.
I think I'll merge lisp-team into master in a few hours.